### Property

# Clutter Text:cursor-size

#### Declaration

    property cursor-size: int [ read, write ]

#### Description [src]

The size of the cursor, in pixels. If set to -1 the size used will be the default cursor size of 2 pixels.

Type:`gint`

Default value | 2
Getter method | `clutter_text_get_cursor_size()`
Setter method | `clutter_text_set_cursor_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no